@charset "utf-8";

/*---------------------------------------------

parttimeページCSS

------------------------------------------------*/

h2{
	padding-left: 0;
	border:none;
}

h3{
	border-left:none;
    border-bottom: 4px solid #ffc600;
    font-size: 28px;
    margin-bottom: 40px;
    padding: 8px 20px 8px 0;
	background: none;
}

h4{
    font-size: 22px;
    margin-bottom: 28px;
}

p.txt {
	padding-bottom:2em;
}

/*  ----------- スライダー ------------- */
.slide_wrap .slide_ttl {
	position:absolute;
	top:13%;
	right:0;
	left:0;
	margin:auto;
	width:502px;
	height:48px;
	z-index:100;
}

/*  ----------- コンテンツ ------------- */
.bnr_entry {
    margin: 0 auto 30px;
}





/* ++++++++++++++++++++++++〔 スマホのスタイル〕++++++++++++++++++++++++  */

@media all and (max-width: 640px) {

#container {
    padding: 1.5em 3.1% 4em;
}
h2.sptitle {
    padding-left: 0;
}
h3 {
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0;
}



/*  ----------- コンテンツ ------------- */
.bnr_entry {
    margin: 30px auto;
	width:68%;
}






}
